pokemon sako rom question(asap)

Discussion in 'Gameboy Advance emulator (gpSPhone)' started by PlayBeyond, May 8, 2008.

  1. PlayBeyond

    PlayBeyond New Member

    Joined:
    Apr 24, 2008
    Messages:
    55
    Likes Received:
    0
    Device:
    iPod touch
    so i downloaded the pokemon sako rom put it on my ipod but when i start the rom it says sorry but ipsp requires a gameboy advance you have an incorrect IOS image
  2. I Was Touched

    I Was Touched New Member

    Joined:
    May 1, 2008
    Messages:
    21
    Likes Received:
    0
    you need gba_bios.bin file ssh it to your ipod dun ask for it i wont give it search
  3. PlayBeyond

    PlayBeyond New Member

    Joined:
    Apr 24, 2008
    Messages:
    55
    Likes Received:
    0
    Device:
    iPod touch
    I just asked what the problem was. :|

Share This Page